My Oracle Support Banner

SSL Configuration During UIM Installation For Error "Unable to check Weblogic Domain version" (Doc ID 2676257.1)

Last updated on JULY 14, 2020

Applies to:

Oracle Communications Unified Inventory Management - Version 7.4.1.0.0 and later
Information in this document applies to any platform.

Symptoms

Problem statement
=========
Error while Installing the UIM 7.4.1 by selecting SSL. It's failing to connect to the weblogic though the SSL is configured & HTTPS port works fine.

Able to login weblogic console through SSL without any issues.

Error :
Unable to check Weblogic domain version. Unable to connect to weblogic,IOException singled in connect operation.



Changes

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.